答复: 您好,您的问题可能是MySQL的版本号小于5.1造成的。1.x系统支持的MySQL版本是MySQL5.1以上的版本
答复: 这个问题请加技术支持的QQ:78094081 具体问题我们需要在您的实际环境测试下
答复: 我们会在2.0系列的版本里面加入这种元素。感谢您关注我们的产品。我们全力以赴,只为做的更好。
答复: 2.0很快了。我们正在抓紧开发和测试。您说的功能我们预计会在2.0以后实现。感谢您关注我们的产品。我们全力以赴,只为做的更好。
答复: 您可以加我们的技术支持QQ:78094081 有问必答在易用性上不是很好,我们会在以后改版。多谢您的建议。 btw:您也可以点击我的问题,查看以自己名义提出的问题。(只要您在提问的时候写好自己的名字)
答复: 数据库得版本是多少?目前我们的产品不兼容mysql 5.0以下的版本。未来的产品将支持mysql 所有版本。
答复: 感谢您关注我们的产品,路由器的端口号是您自己设定的。如果您希望用Net端口转发,需要自行在路由器中设定。具体情况看您的路由器配置。
答复: 感谢您支持我们的产品。2.0版本中,我们将增加这样的功能。
答复: 请加我们的技术支持qq:78094081 我们可以远程帮您看看是什么问题。未来2.0版本,系统将可以自动记录各种错误日志。您到时候只需要将日志发给我们即可。 感谢您支持我们的产品
产品手册
您可以查看产品手册,对产品进行细致的了解。
在线考试系统 在线培训系统